Subject: RE: [lojban] Re: mi nanca li (was: Re: Newbie says hi

From: "And Rosta" <[email-masked]>
Date: Thu, 21 Nov 2002 23:30:21 -0000

xorxes:
> la djorden cusku di'e
> 
> >Ok this is a load of crap. You guys are ignoring x3 of nanca;
> >there's nothing at all idiom-like or figurative about this usage 
> >
> >The elided zo'e could mean, for example:
> > mi nanca li paso zo'e
> > mi nanca li paso le kuspe be le te jbena kubi'o le cabna
> >
> >You guys are assuming it means le kuspe be le te jbena kubi'o lemu'e
> >mrobi'o 
> 
> I think the standard place was meant to distinguish Earth-years
> from other type of years, rather than for the dimension of x1
> to be measured 

Ah, that makes sense.

> In any case, I still think that by the same standard, one can
> nanca different numbers at different times 

Imagine we had truly spatial tenses, for saying things like
"such and such is true of such and such a segment of space".
How would you feel about me saying "I am 3 foot tall"?, conceiving
me as extending to a length of 3 feet in a certain segment of space
(the other 3 foot of me being in some other segment of space)?
Maybe it's just too weird to reason about coherently.

--And.